/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Tahoma,                     Verdana,                     Arial,                     Helvetica,                     Sans-serif,                     sans-serif; font-size: 14px; color: rgb(87,87,87);
	background-color : rgb(0,0,0);
	background-image : none;
	background-repeat : no-repeat;
	background-position : center top }
 A:active { font-family: Tahoma,                     Verdana,                     Arial,                     Helvetica,                     Sans-serif,                     sans-serif; font-size: 14px; color: rgb(203,1,1); font-weight: bold; text-decoration: none }
 A:link { font-family: Tahoma,                     Verdana,                     Arial,                     Helvetica,                     Sans-serif,                     sans-serif; font-size: 10px; color: rgb(87,87,87); font-weight: bold; text-decoration: none }
 UL { font-family: Tahoma,                     Verdana,                     Arial,                     Helvetica,                     Sans-serif,                     sans-serif; font-size: 10px; color: rgb(87,87,87); list-style-image: url( "../assets/images/arrow_1.gif" )}
 A:visited { font-family: Tahoma,                     Verdana,                     Arial,                     Helvetica,                     Sans-serif,                     sans-serif; font-size: 14px; color: rgb(87,87,87); font-weight: bold}
 H1 { font-family: Tahoma,                     Verdana,                     Arial,                     Helvetica,                     Sans-serif,                     sans-serif; font-size: 36px; color: rgb(203,1,1); font-weight: bold}
 H2 { font-family: Arial,                     Helvetica,                     Geneva,                     Sans-serif,                     sans-serif; font-size: 24px; color: rgb(203,1,1); font-weight: bold}
 P { font-family: Tahoma,                     Verdana,                     Arial,                     Helvetica,                     Sans-serif,                     sans-serif; font-size: 10px; color: rgb(87,87,87)}
 .TextNavBar { font-family: "Times New Roman",                      Times,                      Serif,                      serif; font-size: 10px}
 .nof_4647Banners1-Banner1 {
font-family:Arial; font-size:26px; font-weight:700; font-style:normal; color:#cb0101 
}

.nof_4647Navbar2-Regular {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_4647Navbar4-Rollover {
font-family:Arial; font-size:13px; font-weight:bold; font-style:normal; color:#ffffff 
}

.nof_4647Navbar6-Highlighted {
font-family:Arial; font-size:13px; font-weight:normal; font-style:normal; color:#ffffff 
}

.nof_4647Navbar8-HighlightedRollover {
font-family:Arial; font-size:13px; font-weight:bold; font-style:italic; color:#ffffff 
}

.nof_4647Navbar3-Regular {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_4647Navbar5-Rollover {
font-family:Arial; font-size:13px; font-weight:normal; font-style:normal; color:#ffffff 
}

.nof_4647Navbar7-Highlighted {
font-family:Arial; font-size:13px; font-weight:bold; font-style:normal; color:#ffffff 
}

.nof_4647Navbar9-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:bold; font-style:italic; color:#ffffff 
}
.nof_4647Banners19-Banner2 {
font-family:Arial; font-size:14px; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}


A {
	font-size: 16px
}A:hover { font-family: Tahoma,                     Verdana,                     Arial,                     Helvetica,                     Sans-serif,                     sans-serif; font-size: 14px; color: rgb(203,1,1); font-weight: bold; text-decoration: none }
 

